[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: No Package Found for curl-devel



Braden McDaniel <braden <at> endoframe.com> writes:
> My F9 build of openvrml failed apparently for this reason:
> 
>         No Package Found for curl-devel

It's called libcurl-devel now, however libcurl-devel has been fixed to Provide 
and Obsolete curl-devel, so this:

> Do I just try again later?

should work too.

        Kevin Kofler




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]